.c2 {font: bold 11px Verdana;}
.forumtitle {font: 20px Verdana;}
.head {font: bold 14px Verdana;}
.high {	background-color : Yellow;font : bold 11px Arial, Helvetica, sans-serif;color : Black;border : 1px solid Black;}
.info {font: 11px Verdana;}
.messagetitle {font: 20px Verdana;}
.msg {font: 13px Verdana;}
.newpost {font: bold 12px Verdana;}
.offline {color:red}
.oldpost {font: 12px Verdana;}
.online {color:green}
.quote {border:1px Solid #505050; background-color:#ffffff; width:85%; margin:2px; padding:5px; color:#505050; font: 11px Verdana;}
.subhead {font: bold 13px Verdana;}
.titlehead {font: bold 15px Verdana; line-height:180%;}
.ultrasmall {font: 10px Verdana;}
a {color:#346161; text-decoration:none;}
a:hover {color: #669933;text-decoration:underline}
body {color: #000000; font: 11px Verdana; background-color: transparent; direction:ltr;/*margin: 0px 0px 0px 0px;*/}   /*direction ltr to achieve right side scrolling*/
body * {direction:rtl;} /*all the body child elements, to achieve scroller in the right side but object order right to left*/
input {color : #000000;font: normal 11px Verdana;}
pre {font: 11px "Courier New",monospace; overflow: auto;}
select {color : #000000;font: normal 11px Verdana;}
td {font: 11px verdana;}
td.cat {background-image: url(../image/catcell.gif)}
textarea {color : #000000;font: normal 11px Verdana;}
th {background-image: url(../image/ticell_Default.gif)}
